<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinetext', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_onlinetext
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowonlinetextsubmissions'] = 'Włączone';
$string['default'] = 'Domyślnie włączone';
$string['default_help'] = 'Jeśli opcja jest zaznaczona, ta metoda przesyłania będzie domyślnie dostępna dla wszystkich nowych zadań.';
$string['enabled'] = 'Tekst online';
$string['enabled_help'] = 'Jeśli ustawienie jest aktywne, uczestnicy mogą umieszczać treści zadania z wykorzystaniem edytora HTML.';
$string['eventassessableuploaded'] = 'Tekst online został przesłany.';
$string['nosubmission'] = 'Nic nie zostało przesłane dla tego zadania';
$string['numwords'] = '({$a} słów)';
$string['numwordsforlog'] = 'Liczba słów zadania: {$a} słów';
$string['onlinetext'] = 'Tekst online';
$string['onlinetextfilename'] = 'onlinetext.html';
$string['onlinetextsubmission'] = 'Zezwól na zadanie w formie tekstu on-line.';
$string['pluginname'] = 'Zadanie w formie tekstu on-line';
$string['wordlimit'] = 'Limit słów';
$string['wordlimitexceeded'] = 'Limit słów dla tego zadania wynosi {$a->limit} a ty zmierzasz przesłać {$a->count} słów. Sprawdź swoje zadanie ponownie.';
$string['wordlimit_help'] = 'Jeśli zadanie typu tekst on-line jest włączone, jest to maksymalna liczba słów, które każdy student będzie mógł przesłać.';
