<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_activity_results', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   block_activity_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_results:addinstance'] = 'Dodaj nowy blok wyników aktywności';
$string['bestgrade'] = 'Najwyższy stopień';
$string['bestgrades'] = '{$a}  Najwyższych stopni';
$string['bestgroupgrade'] = 'Grupa o najwyższej średniej:';
$string['bestgroupgrades'] = '{$a} grup o najwyższej średniej:';
$string['config_decimalplaces'] = 'Miejsca po przecinku, do wyświetlenia';
$string['config_format_absolute'] = 'Liczby bezwzględne';
$string['config_format_fraction'] = 'Ułamki';
$string['config_format_percentage'] = 'Procenty';
$string['config_grade_format'] = 'Wyświetl oceny jako';
$string['config_name_format'] = 'Prywatność wyników';
$string['config_names_anon'] = 'Wyniki anonimowe';
$string['config_names_full'] = 'Wyświetl pełną nazwę';
$string['config_names_id'] = 'Wyświetl tylko numery identyfikacyjne';
$string['config_no_activities_in_course'] = 'W tym kursie nie ma jeszcze żadnych aktywności.';
$string['config_select_activity'] = 'Które wyniki aktywności powinny być wyświetlane przez ten blok?';
$string['config_show_best'] = 'Ile z najwyższych ocen powinno być wyświetlane (wpisz 0 aby wyłączyć)?';
$string['config_show_worst'] = 'Ile z najniższych ocen powinno być wyświetlane (wpisz 0 aby wyłączyć)?';
$string['configuredtoshownothing'] = 'Obecnie konfiguracja tego bloku nie pozwala na wyświetlanie żadnych wyników.';
$string['config_use_groups'] = 'Pokaż grupy zamiast studentów (tylko, w przypadku jeżeli aktywność wspiera grupy)?';
$string['defaultdecimalplaces'] = 'Miejsca po przecinku';
$string['defaultdecimalplaces_desc'] = 'Domyślnie wyświetlana liczba miejsc dziesiętnych';
$string['defaultgradedisplay'] = 'Wyświetl oceny jako';
$string['defaultgradedisplay_desc'] = 'Jak powinny być wyświetlane domyślne oceny?';
$string['defaulthighestgrades'] = 'Domyślnie wyświetlana najwyższa ocena';
$string['defaulthighestgrades_desc'] = 'Ile domyślnie powinno być wyświetlanych najwyższych ocen?';
$string['defaultlowestgrades'] = 'Domyślnie wyświetlana najniższa ocena';
$string['defaultlowestgrades_desc'] = 'Ile domyślnie powinno być wyświetlanych najniższych ocen?';
$string['defaultnameoptions'] = 'Prywatność wyników';
$string['defaultnameoptions_desc'] = 'W jaki sposób studenci powinni być domyślnie identyfikowani?';
$string['defaultshowgroups'] = 'Domyślnie pokaż grupy';
$string['defaultshowgroups_desc'] = 'Wyświetl domyślnie grupy zamiast studentów (tylko wtedy, gdy aktywność obsługuje grupy)';
$string['error_emptyactivityid'] = 'Proszę skonfigurować ten blok i wybrać które wyniki powinna wyświetlać  aktywność.';
$string['error_emptyactivityrecord'] = 'Błąd: wybrana aktywność nie istnieje w bazie danych.';
$string['error_nogroupsexist'] = 'Błąd: blok jest skonfigurowany aby wyświetlać stopnie w trybie grup, ale nie ma żadnych zdefiniowanych grup.';
$string['error_unsupportedgradetype'] = 'Błąd: metoda oceniania wybrana dla tej aktywności nie jest wspierana przez ten blok';
$string['notyetgraded'] = 'Jeszcze nie oceniono';
$string['pluginname'] = 'Wyniki aktywności';
$string['unknown'] = 'Nieznana skala';
$string['worstgrade'] = 'Najniższy stopień:';
$string['worstgrades'] = '{$a} najniższych stopni:';
$string['worstgroupgrade'] = 'Grupa o najniższej średniej:';
$string['worstgroupgrades'] = '{$a} grup o najniższej średniej:';
