<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = 'Baza danych';
$string['database_help'] = 'Nazwa bazy danych do wykorzystania.';
$string['extendedmode'] = 'Użyj rozszerzonych kluczy';
$string['extendedmode_help'] = 'Jeśli opcja jest włączona podczas pracy z wtyczką będą używane pełne zestawy kluczy. Ta opcja nie jest jeszcze wykorzystywana wewnątrz systemu, ale zezwoli na łatwiejsze wyszukiwanie i ręczne śledzenie wtyczki MongoDB jeśli tak zdecydujesz. Włączenie tej opcji doda mały narzut, więc powinno to być wykonane tylko wtedy, gdy jest wymagane.';
$string['password'] = 'Hasło';
$string['password_help'] = 'Hasło użytkownika używane do połączenia.';
$string['pleaseupgrademongo'] = 'Używasz starej wersji rozszerzenia PHP Mongo (< 1.3). Wsparcie dla starszych wersji rozszerzeń  Mongo zostanie niedługo zakończone. Proszę rozważyć aktualizację do nowszej wersji.';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = 'Zduplikowany zestaw';
$string['replicaset_help'] = 'Nazwa zestawu replik do połączenia.
Jeśli jest to podane nadrzędny zostanie ustalony za pomocą polecenia bazy danych ismaster, więc sterownik może zakończyć połączenie z serwerem, który nie był nawet na liście.';
$string['server'] = 'Serwer';
$string['server_help'] = 'Jest to ciąg tekstowy do połączenia dla serwera, którego chcesz użyć. Wiele serwerów może być określonych z wykorzystaniem listy z wartościami oddzielonymi przecinkami.';
$string['testserver'] = 'Serwer testowy';
$string['testserver_desc'] = 'Jest to ciąg tekstowy do połączenia dla serwera testowego, którego chcesz użyć. Serwery testowe są opcjonalne. Podając serwery testowe możesz uruchomić pozycje testowe PHP dla tego magazynu i możesz wykonać testy wydajności.';
$string['username'] = 'Nazwa użytkownika';
$string['username_help'] = 'Nazwa użytkownika używana podczas nawiązywania połączenia.';
$string['usesafe'] = 'Użyj bezpiecznie';
$string['usesafe_help'] = 'Jeśli opcja zostanie włączona, podczas wprowadzania, pobierania i usuwania operacji będzie użyta opcja "użyj bezpiecznie". Jeśli określono zreplikowany zestaw, to i tak zostanie to wymuszone.';
$string['usesafevalue'] = 'Użyj bezpiecznych wartości';
$string['usesafevalue_help'] = 'Możesz określić jak wprowadzić wartość dla bezpiecznego użycia. To określi liczbę serwerów, których operacje muszą być ukończone zanim zostaną uznane za ukończone.';
