<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_legacy', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   logstore_legacy
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventlegacylogged'] = 'Logi starszych wydarzeń';
$string['loglegacy'] = 'Dane starszych logów';
$string['loglegacy_help'] = 'Ta wtyczka zapisuje dziennik zdarzeń do tabeli starsze logi (mdl_log). Ta funkcjonalność została zastąpiona nową, bogatszą i bardziej wydajniejszą wtyczką dot. logów. Powinieneś uruchomić tę wtyczkę jeśli masz stare niestandardowe raporty, które bezpośrednio wyszukują w tabeli ze starymi logami. Zapisując dane w dzienniku starych logów wzrośnie obciążenie, dlatego zaleca się wyłączenie tej wtyczki ze względu na wydajność.';
$string['pluginname'] = 'Starsze logi';
$string['pluginname_desc'] = 'Wtyczka dziennika, który przechowuje wpisy dziennika w tabeli starsze logi.';
$string['taskcleanup'] = 'Czyszczenie tabeli starszych logów';
