<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_adaptive', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   qbehaviour_adaptive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['disregardedwithoutpenalty'] = 'To podejście było nieprawidłowe, ale zostało pominięte bez kary.';
$string['gradingdetails'] = 'Punkty dla tego podejścia: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Wliczając poprzednie podejścia, wynikiem jest  <strong>{$a->cur}/{$a->max}.</strong>';
$string['gradingdetailspenalty'] = 'To podejście otrzymuje karę {$a}.';
$string['gradingdetailspenaltytotal'] = 'Dotychczasowa suma kar: {$a}';
$string['gradingdetailswithadjustment'] = 'Punkty dla tego zadania: {$a->raw}/{$a->max}. Rachunek poprzednich prób: <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailswithadjustmentpenalty'] = 'Punkty dla tego zadania: {$a->raw}/{$a->max}. Rachunek poprzednich prób: <strong>{$a->cur}/{$a->max}</strong>. To zadanie pociąga za sobą karę {$a->penalty}.';
$string['gradingdetailswithadjustmenttotalpenalty'] = 'Punkty dla tego zadania: {$a->raw}/{$a->max}. Rachunek poprzednich prób: <strong>{$a->cur}/{$a->max}</strong>. To zadanie pociąga za sobą karę {$a->penalty}. Wszystkich kar do tej pory: {$a->totalpenalty}.';
$string['gradingdetailswithpenalty'] = 'Punkty dla tego zadania: {$a->raw}/{$a->max}. To zadanie pociąga za sobą karę {$a->penalty}.';
$string['gradingdetailswithtotalpenalty'] = 'Punkty dla tego zadania: {$a->raw}/{$a->max}. To zadanie pociąga za sobą karę {$a->penalty}. Wszystkich kar do tej pory: {$a->totalpenalty}.';
$string['notcomplete'] = 'Nie zakończone';
$string['pluginname'] = 'Tryb adaptacyjny';
