<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_feedback_summary', language 'pl', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_feedback_summary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['course'] = 'Kurs';
$string['coursename'] = 'Nazwa kursu';
$string['currentorg'] = 'Bieżąca organizacja użytkownika';
$string['currentpos'] = 'Bieżąca funkcja użytkownika';
$string['feedbackactivity'] = 'Czynność opinii';
$string['feedbackname'] = 'Nazwa opinii';
$string['responsetime'] = 'Czas odpowiedzi';
$string['sourcetitle'] = 'Podsumowanie opinii';
$string['theuser'] = 'Użytkownik';
$string['timecompleted'] = 'Godzina ukończenia';
$string['trainerfullname'] = 'Pełne nazwisko trenera';
$string['trainerid'] = 'ID trenera';
$string['trainerorg'] = 'Organizacja trenera';
$string['trainerorgid'] = 'ID organizacji trenera';
$string['trainerpos'] = 'Funkcja trenera';
$string['trainerposid'] = 'ID funkcji trenera';
$string['type_feedback'] = 'Opinia';
$string['type_responses'] = 'Odpowiedzi';
$string['type_trainer'] = 'Trener';
$string['user'] = 'Użytkownik';
