<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'pl', branch 't17-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'wszystkie wymagane';
$string['anyrequired'] = 'wszelkie wymagane';
$string['certificationcompletionedit'] = 'Edytuj ukończenie certyfikacji';
$string['certificationcompletionnoedit'] = 'Nie można edytować tego rekordu ukończenia certyfikacji';
$string['checkcoursecompletions'] = 'Sprawdź ukończenie kursu';
$string['completionchangessaved'] = 'Zmiany dotyczące ukończenia zostały zapisane';
$string['completionchangeuser'] = 'Konsekwencje tych zmian, dla użytkownika, są następujące:';
$string['completioneditor:editcoursecompletion'] = 'Może edytować dane dot. ukończenia kursu użytkowników';
$string['completionfilterbycourse'] = 'Filtruj według kursu: {$a}';
$string['completionfilterbyuser'] = 'Filtruj według użytkownika: {$a}';
$string['completionofcoursex'] = 'Ukończenie kursu: {$a}';
$string['completionprobleminformation'] = 'Informacja';
$string['completionrecordcountproblem'] = 'Zapis problemu: {$a}';
$string['completionrecordcounttotal'] = 'Liczba zapisów: {$a}';
$string['completionsforuserin'] = 'Zapisy ukończenia dla {$a->user} w {$a->object}';
$string['completionswithproblems'] = 'Zapisy ukończenia z problemami';
$string['completionupdatecancelled'] = 'Anulowano ukończenie aktualizacji';
$string['count'] = 'Liczyć';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'Kryteria ukończenia kursu';
$string['coursecompletioncriteriaandmodules'] = 'Kryteria i aktywności';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Kompletny, jeśli aktywność jest ukończona';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Kompletny, jeśli \'Status aktywność\' jest ukończony i udany';
$string['coursecompletioncriteriastatus'] = 'Status kryterium';
$string['coursecompletioncriteriatimecompleted'] = 'Czas ukończenia kryterium';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'Skopiowano z czasu ukończenia aktywności';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Skopiowano z \'Czasu ukończenia aktywności\', o statusie - udany';
$string['coursecompletioncurrent'] = 'Bieżące ukończenie';
$string['coursecompletioncurrentrecord'] = 'Bieżące zapisy ukończenia kursu';
$string['coursecompletiondoesntexist'] = 'Użytkownik nie ma bieżących zapisów dotyczących ukończeniu kursu.';
$string['coursecompletionedit'] = 'Edytuj ukończenie kursu';
$string['coursecompletioneditor'] = 'Edytor ukończenia';
$string['coursecompletiongrade'] = 'Ocena';
$string['coursecompletionhistory'] = 'Historia ukończenia kursu';
$string['coursecompletionhistoryadd'] = 'Dodaj historię';
$string['coursecompletionhistorydelete'] = 'Usuń historię ukończenia';
$string['coursecompletionhistorydeleted'] = 'Historia ukończenia kursu została usunięta';
$string['coursecompletionhistoryedit'] = 'Edytuj historię';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Ukończenie aktywności';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Tryb edycji';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'Użyj ukończenia aktywności';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Użyj oddzielnych danych o ukończeniu';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'Kurs nie ma żadnych aktywności';
$string['coursecompletionmodulestatus'] = 'Stan aktywności';
$string['coursecompletionmoduletimecompleted'] = 'Czas ukończenia aktywności';
$string['coursecompletionorphanedcritcompldelete'] = 'Usuń osierocone kryteria ukończenia';
$string['coursecompletionorphanedcritcompldeleted'] = 'Usunięto osierocone kryteria ukończenia';
$string['coursecompletionorphanedcritcompls'] = 'Osierocone kryteria ukończenia kursu';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Te zapisy nie powinny istnieć. Kryteria ukończenia kursu, już nie istnieją. Możliwe, że będziesz w stanie zidentyfikować kryteria ukończenia kursu, do których należały te rekordy, szukając w CCCCID w dzienniku sprawozdań. Jeśli kryteria ukończenia kursu, do których się odnoszą, zostaną ponownie dodane do kursu, zapisy te nie będą automatycznie do nich dopasowywane. Z tych powodów te zapisy powinny zostać usunięte.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Nieznany';
$string['coursecompletionprogsandcerts'] = 'Powiązane programy i certyfikacje';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'Ocena (%) RPL';
$string['coursecompletionsaveconfirm'] = 'Zmiana zapisów ukończenia może spowodować zmiany w ukończeniach kursu, statusie ukończenia innych aktywności, dostępu warunkowego i wszelkich innych zależnych systemach lub monitorujących status ukończenia przez użytkownika.';
$string['coursecompletionstatus'] = 'Status ukończenia kursu';
$string['coursecompletionstatus_help'] = 'Wybierz status kursu użytkownika. Poniższe opcje mogą zostać zmienione lub ograniczone w zależności od tego wyboru.';
$string['coursecompletiontimecompleted'] = 'Czas ukończenia';
$string['coursecompletiontimeenrolled'] = 'Czas zapisu';
$string['coursecompletiontimestarted'] = 'Czas rozpoczęcia';
$string['coursecompletionviewed'] = 'Wyświetlono/e';
$string['coursemembership'] = 'Uczestnictwo w kursie';
$string['cronautomatic'] = 'Cron / Automatycznie';
$string['error:impossibledatasubmitted'] = 'Przesłane dane nie są poprawne i nie mogą być przetwarzane';
$string['error:info_unknowncombination'] = 'Nie ma określonych informacji dotyczących tego błędu lub konkretnego kombinacji błędów. Być może jest to kombinacja innych błędów tłumaczeniowych. Zapisy mogą być naprawione ręcznie, ale należy zwrócić uwagę, aby wybrać prawidłowe rozwiązanie. Należy zaraportować do systemu wsparcia Totary, jeśli nastąpiło wiele wystąpień tego błędu lub jeśli zdarza się to często.';
$string['fixconfirmone'] = '<p> Czy na pewno chcesz zastosować wybraną poprawkę do tego zapisu ukończenia? </p><p> To działanie zostanie zarejestrowane, ale nie będzie można go automatycznie cofnąć. </p>';
$string['fixconfirmsome'] = '<p> Czy na pewno chcesz zastosować wybraną poprawkę do <strong>wszystkich zapisów ukończenia na tej liście</strong>? </p><p> Jeśli niektóre zapisy muszą być naprawione inną metodą (na przykład przez rożne poprawki lub ręcznie), należy wybrać <strong>Nie</strong> . </p><p> To działanie zostanie zarejestrowane dla każdego zapisu ukończenia, ale nie będzie można go automatycznie cofnąć. </p>';
$string['fixconfirmtitle'] = 'Potwierdź auto naprawę zapisów';
$string['hasproblem'] = 'Ma problem?';
$string['history'] = 'Historia';
$string['invalidstatus'] = 'Nieprawidłowy - wybierz prawidłowy status';
$string['notapplicable'] = 'Nie dotyczy';
$string['notapplicableshort'] = 'Nie dotyczy';
$string['overview'] = 'Przegląd';
$string['pluginname'] = 'Edytor ukończenia';
$string['problem'] = 'Problem';
$string['progorcerttimecompleted'] = 'Czas ukończenia lub certyfikacji';
$string['programcompletionedit'] = 'Edytuj ukończenie programu';
$string['programcompletionnoedit'] = 'Nie można edytować tego zapisu ukończenia programu';
$string['transactiondatetime'] = 'Data / godzina';
$string['transactions'] = 'Transakcje';
$string['transactionuser'] = 'Zmiana dokonana przez';
$string['unknown'] = 'Nieznany';
