<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'pl', branch 't17-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['aggregation_all'] = 'Użytkownicy, którzy spełniają wszystkie powyższe kryteria, mogą wyświetlić ten link';
$string['aggregation_any'] = 'Użytkownicy, którzy spełniają którekolwiek z powyższych kryteriów, mogą wyświetlić ten wyróżniony link';
$string['aggregation_label'] = 'Agregacja reguł';
$string['aggregation_title'] = 'Logika agregowania reguł';
$string['audience_add'] = 'Dodaj audytorim';
$string['audience_aggregation_all'] = 'Wszystkie powyższe audytoria';
$string['audience_aggregation_any'] = 'Dowolne powyższe audytorium';
$string['audience_aggregation_label'] = 'Agregacja reguł audytorium';
$string['audience_hide'] = 'Nie masz uprawnień do edytowania widoczności audytorium na tym kaflku. Jeśli chcesz to zrobić, skontaktuj się z administratorem systemu. Liczba widocznych audytoriów: {$a}';
$string['audience_showing'] = 'Zdefiniuj dostęp według zasad dotyczących audytorium';
$string['audience_title'] = 'Audytorium';
$string['block_header'] = 'Tytuł bloku';
$string['bottom_heading'] = 'Dół';
$string['cannot_edit_tile'] = 'Nie masz uprawnień do edytowania tego kafelka';
$string['cannot_view_image'] = 'Nie możesz zobaczyć tego obrazu';
$string['clear_color'] = 'Wyczyść wybór koloru';
$string['color_error'] = 'Wprowadzona wartość nie odpowiada wartości szesnastkowej, tj. "#11FFaa"';
$string['confirm'] = 'Czy na pewno chcesz usunąć ten kafelek?';
$string['content_edit'] = 'Edytuj zawartość';
$string['content_form_title'] = 'Edytuj zawartość kafelka {$a}';
$string['content_menu_title'] = 'Zawartość';
$string['content_menu_title_sr-only'] = 'Edytuj zawartość kafelka {$a}';
$string['course_hidden'] = 'Ukryty';
$string['course_name'] = 'Kafelek kursu';
$string['course_name_label'] = 'Nazwa kursu';
$string['course_not_found'] = 'Proszę wybrać kurs';
$string['course_not_selected'] = 'Nie wybrano kursu';
$string['course_select'] = 'Wybierz kurs';
$string['course_sr-only'] = 'Link do kursu {$a}';
$string['course_tile_title'] = 'Kafelka dla kursu {$a}';
$string['coursevisibility'] = 'Widoczność kursu';
$string['default_name'] = 'Statyczny kafelek';
$string['delete_audience_rule'] = 'Usuń audytorium {$a} z bloku';
$string['delete_menu_title'] = 'Usuń';
$string['delete_menu_title_sr-only'] = 'Usuń kafelek {$a}';
$string['error_no_rule'] = 'Proszę wybrać regułę';
$string['heading_location'] = 'Nagłówek lokalizacji';
$string['hidden_text'] = 'Ukryty';
$string['interval'] = 'Interwał (w sekundach)';
$string['interval_error'] = 'Interwał powinien być liczbą dodatnią';
$string['interval_help'] = 'Czas w sekundach między przełączaniem obrazów w tle. Przedział 0 oznacza brak przejścia. Wartości między 0 a 1 zostaną zaokrąglone do 1.';
$string['is_visible'] = 'Jest widoczny';
$string['less'] = 'mniej';
$string['link'] = 'Lokalizacja linku';
$string['link_target_label'] = 'Otwórz link w nowej karcie';
$string['manual_id'] = 'Identyfikator ręczny';
$string['manual_id_help'] = 'Identyfikator został zastosowany do bloku. Do wykorzystania w schemacie graficznym';
$string['multi_name'] = 'Galeria kafelków';
$string['pluginname'] = 'Wyróżnione linki';
$string['preset_aggregation_all'] = 'Wszystkie wybrane reguły ustawione powyżej';
$string['preset_aggregation_any'] = 'Dowolne z wybranych wstępnie ustawionych reguł powyżej';
$string['preset_aggregation_label'] = 'Agregacja wcześniej zdefiniowanych reguł';
$string['preset_checkbox_admin'] = 'Użytkownik jest administratorem witryny';
$string['preset_checkboxes_label'] = 'Warunek wymagany do wyświetlenia';
$string['preset_checkbox_guest'] = 'Użytkownik jest zalogowany jako gość';
$string['preset_checkbox_loggedin'] = 'Użytkownik jest zalogowany';
$string['preset_checkbox_notguest'] = 'Użytkownik nie jest zalogowany jako gość';
$string['preset_checkbox_notloggedin'] = 'Użytkownik nie jest zalogowany';
$string['preset_showing'] = 'Zdefiniuj dostęp według wcześniej zdefiniowanych reguł';
$string['preset_title'] = 'Ustawienia wstępne';
$string['requires_alt_text'] = 'Ten kafelek wymaga alternatywnego tekstu z powodów dostępności';
$string['size_large'] = 'Duży';
$string['size_medium'] = 'Średni';
$string['size_small'] = 'Mały';
$string['textbody'] = 'Tekst zawartości';
$string['tile_alt_text'] = 'Alternatywny tekst';
$string['tile_alt_text_help'] = 'Podaj alternatywne informacje dla tego obrazu, jeśli użytkownik z jakiegoś powodu nie może go wyświetlić (z powodu wolnego połączenia, błędu w atrybucie src lub jeśli użytkownik używa czytnika ekranu).';
$string['tile_background'] = 'Obraz tła';
$string['tile_background_color'] = 'Kolor tła';
$string['tile_background_help'] = 'Wyświetlane obrazy będą w formie kwadratu, dlatego zaleca się przesłanie obrazu o wymiarach kwadratu. Niektóre przybliżone rozmiary: małe 150x150, średnie 200x200, duże 350x350. Akceptowane typy obrazów to .jpg, .png, .gif i .svg.';
$string['tile_description'] = 'Opis';
$string['tile_gallery_background'] = 'Obrazy tła';
$string['tile_gallery_background_help'] = 'Jeśli wybrano wiele zdjęć, obraz tła będzie się losowo przełączał pomiędzy dostępnymi obrazami w odstępach określonych w ustawieniach Interwału. Wyświetlane obrazy będą w formie kwadratu, dlatego zaleca się przesłanie obrazu o wymiarach kwadratu. Niektóre przybliżone rozmiary: małe 150x150, średnie 200x200, duże 350x350. Akceptowane typy obrazów to .jpg, .png, .gif i .svg.';
$string['tile_position'] = 'Funkcja kafelka';
$string['tile_rules_show'] = 'Zdefiniuj dostęp według reguł kafelka';
$string['tilerules_title'] = 'Niestandardowe reguły';
$string['tile_size'] = 'Rozmiar kafelka';
$string['tile_title'] = 'Tytuł';
$string['tile_types'] = 'Typ kafelka';
$string['top_heading'] = 'Góa';
$string['top_tile_name'] = 'Etykieta na górze';
$string['totara_featured_links:addinstance'] = 'Dodaj nowy blok Wyróżnionych linków';
$string['totara_featured_links:edit'] = 'Edytuj kafelka w bloku';
$string['totara_featured_links:myaddinstance'] = 'Dodaj nowy blok Wyróżnionych linków do strony';
$string['url_title'] = 'Adres URL';
$string['url_title_help'] = 'Adresy URL mogą być pełnymi nazwami (http://www.sitename.com), nazwami częściowymi (sitename.com) lub lokalnymi (dla adresów w tej witrynie Totara). Lokalne adresy URL powinny zaczynać się od ukośnika ( / ), ponieważ gwarantuje to, że link będzie działał, jeśli zmieni się URL strony. W przypadku użycia, lokalny adres URL będzie miał dodany adres strony internetowej.';
$string['visibility_custom'] = 'Zastosuj reguły';
$string['visibility_edit'] = 'Edytuj widoczność';
$string['visibility_form_title'] = 'Edytuj widoczność kafelka {$a}';
$string['visibility_hide'] = 'Ukryte ze wszystkich';
$string['visibility_label'] = 'Dostęp';
$string['visibility_menu_title'] = 'Widoczność';
$string['visibility_menu_title_sr-only'] = 'Edytuj widoczność kafelka {$a}';
$string['visibility_show'] = 'Widoczne dla wszystkich';
