<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'pl', branch 't17-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = 'O';
$string['aboutcontent'] = '<h3>Co robi ta wtyczka?</h3>
<p>Wtyczka OpenSesame w Totara pozwala łatwo rejestrować, przeglądać katalog przedmiotów i zakupić abonament OpenSesame Plus.
<br />Wszelkie kursy zakupione za pośrednictwem wtyczki będą pobierane na twoją stronę. Mogą one być następnie dodane bezpośrednio do kursów za pomocą kliknięcia przycisku lub ręcznie poprzez dodanie nowych aktywności SCORM i korzystania z repozytorium OpenSesame wyświetlanego po wybraniu pakietu.</p>
<h3>Twoje konto OpenSesame</h3>
<p>Rejestracja w OpenSesame to proces dwuetapowy, najpierw zarejestruj swój serwer, a następnie podaj swoje imię i nazwisko oraz e-mail, które są wykorzystywane do tworzenia konta OpenSesame. Dane rejestracyjne serwera można wyświetlić w dowolnym czasie po rejestracji i mogą być one wymagane w komunikacji z OpenSesame. </p>
<h3>Zakup i wsparcie</h3>
<p>Wszystkie zakupy dokonane poprzez wtyczkę  OpenSesame są wykonane wyłącznie z OpenSesame oraz wszelkie zapytania należy kierować do ich działu wsparcia.<br />Witryna wsparcia jest <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com.</a> </p>';
$string['aboutopensesame'] = 'O OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame jest kursem treningowym online dostarczającym szkolenia dla firm.
OpenSesame sprawia, że kupno i sprzedaż kursów e-learningowych jest tak proste, jak pobieranie utworów z iTunes. Dzięki wtyczce OpenSesame jesteś w stanie zarejestrować się bezpośrednio w OpenSesame, przeszukiwać i pobierać pakiety kursów. Wszelkie zakupione kursy będą pobierane do twojej strony Totara jako pakiet SCORM, gdzie następnie można go przekształcić w pojedynczą aktywność kursu jednym kliknięciem lub umieścić go w ramach istniejącego kursu.';
$string['addhelp'] = 'Proszę kliknąć przycisk "Zapisz" i powrócić do ustawień, aby skonfigurować integrację OpenSesame';
$string['browsecatalogue'] = 'Katalog kursów online';
$string['browsepackages'] = 'Zobacz pobrane kursy';
$string['catalogueheading'] = 'Katalog OpenSesame: {$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = 'Konfiguracja OpenSesame';
$string['confirmbrowse'] = 'Zgadzam się';
$string['confirmbrowsewarning'] = 'Masz zamiar przeglądać katalog przedmiotów OpenSesame Plus.

Ta czynność wymaga posiadania konta OpenSesame, jeśli konto już istnieje zostanie użyty adres email, w przeciwnym razie twoje imię i nazwisko "{$a->FirstName} {$a->LastName}" oraz adres e-mail "{$a->Email}" zostaną wykorzystane w celu utworzenia nowego konta dla Ciebie.

Proszę to zatwierdzić aby kontynuować.';
$string['coursefetcherror'] = 'Błąd pobierania kursów z OpenSesame';
$string['coursefetchsuccess'] = 'Pobrano pakiety kursów {$a}';
$string['coursefetchsuccessnocourse'] = 'Nie pobrano kursów';
$string['createcourse'] = 'Utwórz kurs';
$string['errorcannotaccesstotaralms'] = 'Nie można połączyć się z https://register.totaralms.com, proszę upewnić się, że serwer jest w stanie uzyskać dostęp do tej witryny.';
$string['errorcannotregister'] = 'Nieudana rejestracja OpenSesame';
$string['erroropensesameconnection'] = 'Błąd komunikacji z serwerem OpenSesame, prosimy spróbować później';
$string['eventcatalogueaccessed'] = 'Dostępny katalog OpenSesame';
$string['eventpackagefetched'] = 'Pobrane pakiety kursów';
$string['eventpackagehid'] = 'Pakiet uczyniono ukrytym';
$string['eventpackageunhid'] = 'Pakiet uczyniono widocznym';
$string['eventtenantregistered'] = 'Serwer zarejestrowany';
$string['eventtenantunregistered'] = 'Serwer niezarejestrowany';
$string['fetchall'] = 'Pobierz kursy';
$string['metabundlename'] = 'Kategoria kursów';
$string['metadescription'] = 'Opis kursów';
$string['metaduration'] = 'Czas trwania';
$string['metaexpirationdate'] = 'Licencja ważna do';
$string['metaexternalid'] = 'Identyfikator zewnętrzny';
$string['metamobilecompatibility'] = 'Zgodność mobilna';
$string['metamobilecompatibilityall'] = 'Dodaj urządzenie';
$string['metamobilecompatibilityandroid'] = 'Android';
$string['metamobilecompatibilityios'] = 'Apple';
$string['metamobilecompatibilitynone'] = 'Brak / nieznane';
$string['metatitle'] = 'Tytuł kursu';
$string['nobundle'] = 'Brak/bez pakietu';
$string['opensesame:managepackages'] = 'Zarządzaj pakietami treści OpenSesame';
$string['opensesame:view'] = 'Zobacz pakiety treści OpenSesame';
$string['packagevisible'] = 'Widoczność';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = 'Utwórz lokalny magazyn przechowywania zawartości OpenSesame';
$string['register'] = 'Zarejestruj się dla uzyskania dostępu';
$string['registerlink'] = 'Ustaw OpenSesame integrację sklepu';
$string['registration'] = 'Szczegóły rejestracji';
$string['registrationdetails'] = 'Twoje dane rejestracyjne z OpenSesame. Gdy masz do czynienia bezpośrednio z OpenSesame mogą być  wymagane te informacje od Ciebie.';
$string['registrationlink'] = 'Skonfiguruj integrację sklepu OpenSesame';
$string['repositoryname'] = 'Nazwa repozytorium';
$string['root'] = 'Góra';
$string['tenantid'] = 'Identyfikator firmy';
$string['tenantname'] = 'Nazwa firmy';
$string['tenanttype'] = 'Typ konta';
$string['tenanttypedemo'] = 'Demo';
$string['tenanttypeprod'] = 'Produkcja';
$string['timeadded'] = 'Data dodana';
$string['unregister'] = 'Usuń rejestrację';
$string['unregisterconfirm'] = 'Czy na pewno chcesz usunąć rejestrację serwera?

* Wszystkie pobierane pakiety kursów zostaną usunięte.
* Istniejące aktywności SCORM będą musiały być usunięte ręcznie.
* Nie będzie można cofnąć tej operacji.

Wpisz _Identyfikator Firmy_ aby potwierdzić, że chcesz usunąć konto OpenSesame.';
