<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_appraisal', language 'pl', branch 't17-release'
 * @package totara
 * @subpackage totara_appraisal
 */

$string['activate'] = 'Aktywuj';
$string['activatenow'] = 'Aktywuj teraz';
$string['active'] = 'Aktywuj';
$string['activeappraisals'] = 'Aktywne oceny';
$string['addpage'] = 'Dodaj nową stronę';
$string['addstage'] = 'Dodaj etap';
$string['aggregateselectordisplay'] = '{$a->stagename} - {$a->pagename} : {$a->questionname}';
$string['ahead'] = 'Z przodu';
$string['allappraisals'] = 'Wszystkie oceny';
$string['allappraisalsfor'] = 'Wszystkie oceny dla {$a}';
$string['answer'] = 'Odpowiedź';
$string['appraisal'] = 'Ocena';
$string['appraisalactivated'] = 'Ocena {$a} została aktywowana';
$string['appraisal_activation'] = 'Aktywacja oceny';
$string['appraisalactivenochangesallowed'] = 'Ta ocena jest aktywna, nie mogą być wprowadzone żadne zmiany do zadań uczestników';
$string['appraisal:assignappraisaltogroup'] = 'Przypisz ocenę do grupy';
$string['appraisal:cloneappraisal'] = 'Duplikuj oceny';
$string['appraisalcloned'] = 'Ocena zduplikowana';
$string['appraisalclosed'] = 'Ocena {$a} została zamknięta';
$string['appraisalclosedforuser'] = 'Ocena została zamknięta ponieważ {$a} nie jest dłużej przydzielona.';
$string['appraisalclosednochangesallowed'] = 'Ta ocena jest zamknięta ponieważ, nie można wprowadzać żadnych zmian do zadań uczących się.';
$string['appraisalcontent'] = 'Zawartość oceny';
$string['appraisalcreated'] = 'Utworzono ocenę';
$string['appraisaldynamiclastwarning'] = 'Aktywacja tej oceny wyłączy zmiany we wszystkich etapach, stronach i pytaniach.
To sprawi, że ocena będzie dostępna dla tych użytkowników i wyśle każdą wiadomość, która została skonfigurowana.';
$string['appraisalfixerrors'] = 'Musisz naprawić następujące błędy przed aktywacją oceny:';
$string['appraisalfixwarnings'] = 'Zalecane jest naprawienie następujących ostrzeżeń:';
$string['appraisalhasstages'] = 'Ocena ma następujące etapy';
$string['appraisalhistory'] = 'historia oceny';
$string['appraisalinvalid'] = 'Ocena nie jest jeszcze gotowa do aktywacji';
$string['appraisalinvalid:learners'] = 'Brak przypisanych uczestników';
$string['appraisalinvalid:missingrole'] = 'Uczestnikowi {$a->user} brakuje roli {$a->role}.';
$string['appraisalinvalid:pageempty'] = 'Strona \'{$}\' musi mieć co najmniej jeden element.';
$string['appraisalinvalid:redisplayfuture'] = 'Strona \'{$}\' ponownie niepoprawnie wyświetla pytanie.';
$string['appraisalinvalid:roles'] = 'Nie ma przypisanej roli, która może odpowiedzieć na przynajmniej jedno pytanie.';
$string['appraisalinvalid:stagedue'] = 'Etap \'{$}\' ma nieprawidłowo ustawiony termin. Musi on być ustawiony w przyszłości.';
$string['appraisalinvalid:stageempty'] = 'Etap \'{$}\' musi mieć co najmniej jedną stronę.';
$string['appraisalinvalid:stagenoonecananswer'] = 'Etap \'{$}\' nie zawiera pytań, na które można odpowiedzieć.';
$string['appraisalinvalid:stagesamedue'] = 'Dwa lub więcej etapów ma ten sam termin.';
$string['appraisalinvalid:status'] = 'Nie można włączyć oceny, która nie jest w wersji roboczej.';
$string['appraisal:manageactivation'] = 'Zarządzaj aktywacją oceny';
$string['appraisal:manageappraisals'] = 'Zarządzaj ocenami';
$string['appraisal:managenotifications'] = 'Zarządzaj powiadomieniami';
$string['appraisal:managepageelements'] = 'Zarządzaj elementami';
$string['appraisal:printownappraisals'] = 'Drukuj własne pracowników';
$string['appraisal:printstaffappraisals'] = 'Drukuj oceny pracowników';
$string['appraisals'] = 'Kwalifikacje';
$string['appraisalsdisabled'] = 'Oszacowanie nie jest włączone na tej stronie';
$string['appraisal_stage_completion'] = 'Ukończenie etapu';
$string['appraisalstaticlastwarning'] = 'Aktywacja tej oceny wyłączy zmiany we wszystkich etapach, stronach i pytaniach.
To sprawi, że ocena będzie dostępna dla tych użytkowników i wyśle każdą wiadomość, która została skonfigurowana.';
$string['appraisalupdated'] = 'Ocena zaktualizowana';
$string['appraisal:viewassignedusers'] = 'Zobacz przypisanych uzytkowników';
$string['appraisal:viewownappraisals'] = 'Zobacz własne oceny';
$string['asroleappraiser'] = 'Jako oceniający';
$string['asrolelearner'] = 'Moje oceny';
$string['asrolemanager'] = 'Jako Menedżer';
$string['asroleteamlead'] = 'Jako lider zespołu';
$string['assigncompletedusers'] = 'Uczący się, którzy ukończyli ocenę';
$string['assigncurrentgroups'] = 'Przypisane grupy';
$string['assigncurrentusers'] = 'Przypisani uczestnicy';
$string['assigned'] = 'Przypsano';
$string['assigngroup'] = 'Przypisana grupa uczestników do oceny';
$string['assigngrouptypename'] = 'Typ przypisania';
$string['assignincludechildren'] = 'Uwzględnić grupy podrzędne?';
$string['assignments'] = 'Przypisania';
$string['assignnumcompleted'] = '{$a->total} ({$a->completed} ukończono)';
$string['assignnumusers'] = 'Uczestnicy';
$string['assignnumusers_help'] = 'Pokazuje aktualną liczbę użytkowników w określonych grupach użytkowników. Wartość ta może się to różnić od liczby osób w grupie, w momencie przypisania do grupy.';
$string['assignsourcename'] = 'Przypisana grupa';
$string['backtoappraisal'] = 'Powrót do oceny';
$string['cancelled'] = 'Anulowano';
$string['changesnotlive'] = 'Nastąpiły zmiany w przypisanych grupach, ale nie zostały one wdrożone. Ocena zadania zostanie zaktualizowana w następnym cyklu crona.';
$string['changessaved'] = 'Zmiany zapisane';
$string['cleanuptask'] = 'Wyczyść oceny';
$string['close'] = 'Zamknij';
$string['closealertadminbody'] = '<p> Następujący pracownicy, w których ocenę jesteś zaangażowany, nie będą mogli dokończyć tej oceny:</p> <p>{$a->staff}</p> <p>Wiadomość od administratora jest następująca:</p><p>{$a->alerttitle}</p><p>{$a->alertbody}</p>';
$string['closealertbody'] = 'Treść powiadomienia';
$string['closealertbodydefault'] = '<p>Administrator zamknął twoją ocenę "{$a->name}".</p> <p>Nie musisz już ukończyć tej oceny.</p>';
$string['closealerttitle'] = 'Tytuł powiadomienia';
$string['closealerttitledefault'] = 'Ocena "{$a->name}" została zamknięta przez administratora';
$string['closeappraisal'] = 'Zamknij ocenę';
$string['closed'] = 'Zamknięte';
$string['closedon'] = 'Ta ocena została anulowana {$a}';
$string['closesendalert'] = 'Wyślij powiadomienie do zainteresowanych użytkowników';
$string['closeusersincomplete'] = '{$} użytkownicy nie ukończyli tej oceny. Zamknięcie uniemożliwia im kontynuowanie realizacji ich oceny. Tego nie będzie można cofnąć.';
$string['complete'] = 'Ukończone';
$string['completeby'] = 'Ukończone';
$string['completebydate'] = 'Ukończone przez <br>{$a}';
$string['completebystage_help'] = 'Zostaw daty puste, jeśli nie znasz ich teraz, ale musisz pamiętać, że ocena nie może być bez nich aktywowana';
$string['completed'] = 'Ukończone';
$string['completedon'] = 'Ta ocena została ukończona {$a}';
$string['completestage'] = 'Ukończ etap';
$string['configenableappraisals'] = 'Ta opcja pozwoli Ci: Włączyć (wyświetlić)/Ukryć/Wyłączyć funkcjonalność ocen użytkowników na tej stronie.

* Jeżeli wybrana jest opcja Pokaż, wszystkie linki, menu, zakładki i opcje powiązane z ocenami będą dostępne.
* Jeżeli wybrana jest opcja Wyłącz, oceny znikną z każdego menu na stronie i nie będą dostępne.';
$string['confirmactivateappraisal'] = 'Czy na pewno chcesz włączyć tę ocenę?';
$string['confirmactivatewarning'] = 'Możesz aktywować ocenę, nie naprawiając tych ostrzeżeń, ale użytkownicy mogą napotkać pewne problemy. Czy na pewno chcesz włączyć tę ocenę?';
$string['confirmcloseappraisal'] = 'Czy na pewno chcesz zamknąć tę ocenę?';
$string['confirmdeleteappraisal'] = 'Czy na pewno chcesz usunąć tę ocenę?';
$string['confirmdeletegroup'] = 'Czy chcesz usunąć {$a->grouptype} "{$a->groupname}" z oceny "{$a->appraisalname}"?';
$string['confirmdeleteitem'] = 'Czy na pewno chcesz usunąć tę pozycję?';
$string['confirmdeleteitemwithredisplay'] = 'Ta pozycja ma jedną lub wiele ponownie wyświetlanych pozycji powiązanych z nią. Jeśli ją usuniesz to wszystkie powiązane z nią pozycje zostaną usunięte. Czy jesteś pewien, że chce usunąć tę pozycję?';
$string['confirmdeletemessage'] = 'Czy na pewno chcesz usunąć tę wiadomość?';
$string['confirmdeletepage'] = 'Czy na pewno chcesz usunąć tę stronę?';
$string['confirmdeletequestion'] = 'Czy na pewno chcesz usunąć to pytanie?';
$string['confirmdeletestage'] = 'Czy na pewno chcesz usunąć ten etap?';
$string['confirmdeletestagewithredisplay'] = 'Ten etap ma jedną lub wiele ponownie wyświetlanych pozycji powiązanych z nim. Jeśli go usuniesz to wszystkie powiązane z nim pozycje zostaną usunięte. Czy jesteś pewien, że chce usunąć tę pozycję?';
$string['content'] = 'Zawartość';
$string['continue'] = 'Kontynuuj';
$string['createappraisal'] = 'Utwórz ocenę';
$string['createappraisalheading'] = 'Utwórz nową ocenę';
$string['createpageheading'] = 'Utwórz nową stronę';
$string['currentstage'] = 'Aktualny stan';
$string['dateend'] = 'Data końcowa';
$string['datestart'] = 'Data początkowa';
$string['delete'] = 'Usuń';
$string['deleteappraisals'] = 'Usuń ocenę: \'{$a}\'';
$string['deletedappraisal'] = 'Ocena usunieta';
$string['deletedpage'] = 'Strona usunięta';
$string['deletedstage'] = 'Etap usunięty';
$string['deletepage'] = 'Usuń stronę: \'{$a}\'';
$string['deletestage'] = 'Usuń etap: \'{$a}\'';
$string['description'] = 'Opis';
$string['description_help'] = 'Podczas tworzenia opisu oceny, informacje te wyświetlają się po nazwie oceny';
$string['descriptionstage'] = 'Opis';
$string['descriptionstage_help'] = 'Podczas tworzenia opisu, informacje wyświetlają się po nazwie etapu oceny';
$string['detailreport'] = 'Raport szczegółowy';
$string['detailreportforx'] = '{$a} raport szczegółowy:';
$string['downloadnow'] = 'Pobierz teraz';
$string['draft'] = 'Wersja robocza';
$string['editpageheading'] = 'Edytuj stronę';
$string['editstageheading'] = 'Edytuj etap';
$string['emptyassignments'] = 'Zostanie usunięte';
$string['enableappraisals'] = 'Włącz oceny';
$string['error:appraisalisactive'] = 'Ocena nie może być usunięta jeżeli jest aktywna';
$string['error:appraisalmustdraft'] = 'Część oceny nie może być usunięta po aktywacji oceny';
$string['error:appraisalnotdraft'] = 'Ocena musi być w "Wersji roboczej" lub "Zamknięta" by mogła być modyfikowana';
$string['error:appraisalnoteditable'] = 'Ocena nie może być edytowana kiedy jest w stanie: "Aktywna"';
$string['error:attemptupdatestatic'] = 'Aktywacja oceny nie może być zaktualizowana, aby włączyć dynamiczną ocenę przejdź do strony z opcjami zaawansowanymi.';
$string['error:beforedisabled'] = 'Tego typu zdarzenia nie można przewidzieć';
$string['error:cannotaccessappraisal'] = 'Nie masz możliwości dostępu do tej oceny';
$string['error:cannotassignjob'] = 'Nieprawidłowe określenie przypisania stanowiska';
$string['error:cannotchangestatus'] = 'Obecny status {$a->oldstatus} nie może być zmieniony na {$a->newstatus}';
$string['error:cannotdelete'] = 'Ta pozycja nie może być usunięta. Proszę się upewnić, że nadal istnieje.';
$string['error:completebyinvalid'] = 'Data ukończenia musi być z przyszłości';
$string['error:dateformat'] = 'Proszę wprowadzić datę w formacie {$a}.';
$string['error:dialognotreeitemscompfromplan'] = 'Nie ma żadnych kompetencji w tym planie';
$string['error:dialognotreeitemscoursefromplan'] = 'W tym planie nie ma kursów';
$string['error:dialognotreeitemsevidencefromplan'] = 'Nie ma powiązanej dokumentacji w tym planie';
$string['error:dialognotreeitemsgoals'] = 'W tej strukturze brakuje celów';
$string['error:dialognotreeitemsobjfromplan'] = 'Nie ma celów w tym planie';
$string['error:dialognotreeitemsprogfromplan'] = 'W tym planie nie ma programu';
$string['error:invalidgrouptype'] = 'Nierozpoznany typ grupy';
$string['error:invalidquestiontype'] = 'Nieprawidłowy typ pytania, tylko numeryczne lub niestandardowo oceniane pytania mogą być agregowane';
$string['error:messagebodyrequired'] = 'Treść wiadomości jest wymagana';
$string['error:messagetitleyrequired'] = 'Tytuł wiadomości jest wymagany';
$string['error:movestagenopages'] = 'Etap, do którego zostało przeniesione pytanie, nie zawiera stron';
$string['error:nopermissions'] = 'Nie masz uprawnień do wykonania tego działania';
$string['error:noquestionstoaggregate'] = 'Nie znaleziono pytań do agregacji';
$string['error:numberrequired'] = 'Wymagana jest wartość większa od zera';
$string['error:pagenotfound'] = 'Nie znaleziono strony';
$string['error:pagepermissions'] = 'Nie masz uprawnień do wyświetlenia tej strony';
$string['error:redisplayoutoforder'] = 'Ponownie wyświetlone pytanie musi być umieszczone na stronie za pytaniami';
$string['error:redisplayrequired'] = 'Co najmniej jedna rola musi widzieć ponownie wyświetlone pytania';
$string['error:rolemessage'] = 'Przynajmniej jedna rola powinna być wybrana do otrzymania komunikatu';
$string['error:stagenotfound'] = 'Nie znaleziono etapu';
$string['error:subjecthasnoappraisals'] = 'Użytkownik nie ma ocen';
$string['error:submitteddatainvalid'] = 'Wystąpiły problemy z informacjami, które przesłałeś';
$string['error:unknownbuttonclicked'] = 'Kliknięto nieznany przycisk';
$string['error:viewrequired'] = 'Co najmniej jedna rola musi mieć widoczny dostęp';
$string['error:writerequired'] = 'Co najmniej jedna rola musi mieć dostęp do zapisu';
$string['event'] = 'Wydarzenie';
$string['eventactivation'] = 'Aktywacja oceny';
$string['eventafter'] = '{$a->delta} {$a->period} po wydarzeniu';
$string['eventbefore'] = '{$a->delta} {$a->period} przed wydarzeniem';
$string['eventcreatedappraisal'] = 'Utworzono ocenę';
$string['eventcreatedpage'] = 'Utworzono stronę oceny';
$string['eventcreatedquestion'] = 'Utworzono pytanie oceny';
$string['eventcreatedstage'] = 'Utworzono etap oceny';
$string['eventdeletedappraisal'] = 'Usunięto ocenę';
$string['eventdeletedpage'] = 'Usunięto stronę oceny';
$string['eventdeletedquestion'] = 'Usunięto pytanie oceny';
$string['eventdeletedstage'] = 'Utworzono etap oceny';
$string['eventmessagebody'] = 'Treść wiadomości';
$string['eventmessagerolebody'] = '{$a} treść wiadomości';
$string['eventmessageroletitle'] = '{$a} tytuł wiadomości';
$string['eventmessagetitle'] = 'Tytuł wiadomości';
$string['eventrecipients'] = 'Odbiorcy';
$string['eventsendroleall'] = 'Wyślij tą samą wiadomość do wszystkich ról';
$string['eventsendroleeach'] = 'Wyślij inną wiadomość do każdej roli';
$string['eventsendstagecompleted'] = 'Wyślij tylko do osób, jeśli ich etap to';
$string['eventstage'] = '{$a} etap';
$string['eventstagecomplete'] = 'Po ukończeniu';
$string['eventstagecompleted'] = 'Oszacowanie etapu ukończenia';
$string['eventstagedue'] = 'Ukończenie wg. daty';
$string['eventstageiscomplete'] = 'ukończone';
$string['eventstageisincomplete'] = 'nieukończone';
$string['eventtimeafter'] = 'Wysłane po';
$string['eventtimebefore'] = 'Wysłane przed';
$string['eventtiming'] = 'Synchronizacja';
$string['eventupdatedappraisal'] = 'Ocena zaktualizowana';
$string['eventupdatedpage'] = 'Strona zaktualizowanej oceny';
$string['eventupdatedquestion'] = 'Pytanie zaktualizowanej oceny';
$string['eventupdatedstage'] = 'Etap zaktualizowanej oceny';
$string['example:appraisaldescription'] = '<p>To jest przykład oceny. Możesz użyć tego jako punktu wyjścia do budowania własnej oceny lub po prostu zajrzeć, aby zobaczyć, jak działa funkcja.</p> Jeśli jej nie potrzebujesz, po prostu skasuj ją i otwórz własną.</p>';
$string['example:appraisalname'] = 'Przykład oceny';
$string['example:scaleyesnoname'] = 'Tak lub nie';
$string['example:stage1description'] = 'Konfigurowanie etapu. Ten etap pojawi się na początku terminu  oceny.';
$string['example:stage1name'] = 'Konfigurowanie';
$string['example:stage1page1name'] = 'Cele';
$string['example:stage1page1quest1name'] = 'Przejrzyj swoje cele';
$string['example:stage1page2name'] = 'Rozwój osobisty';
$string['example:stage1page2quest1name'] = 'Wprowadź szczegóły planu rozwoju zawodowego';
$string['example:stage1page3name'] = 'Kompetencje';
$string['example:stage1page3quest1name'] = 'Przejrzyj kompetencje';
$string['example:stage1page4name'] = 'Podsumowanie';
$string['example:stage1page4quest1name'] = 'Czy zostało to uzgodnione pomiędzy uczniem i menedżerem?';
$string['example:stage2description'] = 'Przegląd pół-roczny zapewnia możliwość śledzenia postępów i podjęcia w razie konieczności działań naprawczych';
$string['example:stage2name'] = 'Przegląd w połowie roku';
$string['example:stage2page1name'] = 'Cele (pół-roczne)';
$string['example:stage2page1quest1name'] = 'Przejrzyj swoje cele';
$string['example:stage2page1quest2name'] = 'Ocena celu ogólnego (pół-roczna)';
$string['example:stage2page2name'] = 'Kompetencje (pół-roczne)';
$string['example:stage2page2quest1name'] = 'Przejrzyj kompetencje';
$string['example:stage2page2quest2name'] = 'Ogólna ocena kompetencji (pół-roczna)';
$string['example:stage2page3name'] = 'Podsumowanie (pół-roczne)';
$string['example:stage2page3quest1name'] = 'Uwagi ogólne';
$string['example:stage3description'] = 'Końcowo-roczny przegląd oceny etapu końcowego';
$string['example:stage3name'] = 'Przegląd końcowo-roczny';
$string['example:stage3page1name'] = 'Cele (końcowo-roczna)';
$string['example:stage3page1quest1name'] = 'Przejrzyj swoje cele';
$string['example:stage3page1quest2name'] = 'Ocena celu ogólnego (końcowo-roczna)';
$string['example:stage3page2name'] = 'Kompetencje (końcowo-roczne)';
$string['example:stage3page2quest1name'] = 'Przejrzyj kompetencje';
$string['example:stage3page2quest2name'] = 'Ogólna ocena kompetencji (końcowo-roczna)';
$string['example:stage3page3name'] = 'Posumowanie (końcowo-roczne)';
$string['example:stage3page3quest1name'] = 'Uwagi ogólne';
$string['finished'] = 'Ukończono';
$string['hasredisplayitems'] = 'Istnieje jeden lub więcej ponownie wyświetlonych elementów powiązanych z tą pozycją';
$string['inactiveappraisals'] = 'Nieaktywne oceny';
$string['incomplete'] = 'Niekompletne';
$string['inprogress'] = 'W toku';
$string['itemstoadd'] = 'Pozycje do dodania';
$string['jobassignment'] = 'Przypisane stanowisko do tej oceny';
$string['jobassignmentempty'] = 'Przypisane obecnie stanowisko jest puste';
$string['jobassignmentselect'] = 'Wybierz przypisane stanowisko do tej oceny';
$string['jobassignmentselected'] = 'Pomyślnie przypisano stanowisko do tej oceny';
$string['latestappraisal'] = 'Najnowsza ocena';
$string['latestappraisalfor'] = 'Najnowsza ocena dla {$a}';
$string['latestappraisals'] = 'Najnowsze oceny';
$string['latestappraisalsfor'] = 'Najnowsze oceny dla {$a}';
$string['learners'] = 'Uczniowie';
$string['leavespace'] = 'Zostaw miejsce na wydruku, aby pisać komentarze';
$string['locked'] = 'Zablokowano';
$string['locks'] = 'Zablokuj etap po ukończeniu';
$string['locks_help'] = 'Blokada etapu po ukończeniu oznacza, że odpowiedzi użytkowników, po udzieleniu przez nich odpowiedzi, nie są już edytowalne';
$string['lockwhencompleted'] = 'Zablokuj etap kiedy został  ukończony';
$string['manageappraisals'] = 'Zarządzaj ocenami';
$string['managestage'] = 'Zarządzaj zawartością: {$a}';
$string['messagecreate'] = 'Utwórz wiadomość';
$string['messagedeleted'] = 'Wiadomość usunięta';
$string['messageedit'] = 'Edytuj wiadomość';
$string['messageevent'] = 'Wydarzenie';
$string['messageplaceholders'] = 'Znaki wieloznaczne wiadomości';
$string['messageplaceholders_help'] = 'Dostępne są następujące symbole wieloznaczne:

* [sitename]
<br /> Nazwa witryny.
* [siteurl]
<br /> Adres URL witryny.

* [appraisalname]
  <br /> Nazwa oceny.
* [appraisaldescription]
  <br /> Opis oceny.
* [expectedappraisalcompletiondate]
  <br /> Oczekiwana data ukończenia oceny.

* [listofstagenames]
  <br />Lista wszystkich nazw etapów.
* [currentstagename]
  <br />Nazwa bieżącego etapu oceny.
* [expectedstagecompletiondate]
  <br />Oczekiwana data ukończenia etapu dla nazwy bieżącego etapu użytkownika.
* [previousstagename]
  <br />Nazwa poprzedniego etapu użytkownika (domyślnie \'Brak poprzedniego etapu\')

* [userusername]
  <br />Nazwa użytkownika oceniającego.
* [userfirstname]
  <br />Imię oceniającego.
* [userlastname]
  <br />Nazwisko oceniającego.
* [userfullname]
  <br />Pełna nazwa oceniającego

* [managerusername]
  <br /> Nazwa menedżera użytkownika oceniającego.
* [managerfirstname]
  <br />Imię menedżera użytkownika oceniającego.
* [managerlastname]
  <br />Nazwisko menedżera użytkownika oceniającego.
* [managerfullname]
  <br />Pełna nazwa menedżera oceniającego (domyślnie "Menedżer nie znany\').

* [managersmanagerusername]
  <br />Nazwa kierownika menedżera oceniającego.
* [managersmanagerfirstname]
  <br />Imię kierownika menedżera oceniającego.
* [managersmanagerlastname]
  <br />Nazwisko kierownika menedżera oceniającego.
* [managersmanagerfullname]
  <br />Pełna nazwa kierownika menedżera oceniającego (domyślnie \'Menedżer menedżera nie znany\').

* [appraiserusername]
  <br /> Nazwa użytkownika oceniającego
* [appraiserfirstname]
  <br />Imię oceniającego.
* [appraiserlastname]
  <br />Nazwisko oceniającego.
* [appraiserfullname]
  <br />Pełna nazwa oceniającego (domyślnie \'Oceniający nie znany\').';
$string['messagerecipients'] = 'Odbiorcy';
$string['messages'] = 'Wiadomości';
$string['messagesaved'] = 'Wiadomość zapisana';
$string['messagesheading'] = 'Wiadomości';
$string['messagetiming'] = 'Synchronizacja';
$string['messagetitle'] = 'Tytuł';
$string['missingroles'] = 'Niektórym zapisanym użytkownikom brakuje przypisania ról.';
$string['missingrolesbelow'] = 'Użytkownicy mogą nie być w stanie zakończyć oceny bez tych ról, są one wymienione poniżej:';
$string['missingrolesinfo'] = 'Niektórym zapisanym użytkownikom brakuje przypisania ról. {$a}';
$string['missingroleslink'] = 'Zobacz pełną listę brakujących ról';
$string['missingrolesnone'] = 'Nie ma brakujących ról przypisanym do tej oceny użytkowników.';
$string['missingrolestitle'] = 'Brakujące role przypisane do oceny - {$a}';
$string['myappraisals'] = 'Moje oceny';
$string['name'] = 'Nazwa';
$string['name_help'] = 'Jest to nazwa, która pojawi się w górnej części formularza oceny i raportów';
$string['namestage'] = 'Nazwa';
$string['namestage_help'] = 'Jest to nazwa, która pojawi się w górnej części etapu oceny';
$string['next'] = 'Dalej';
$string['noappraisals'] = 'Nie utworzono oceny.';
$string['noappraisalsactive'] = 'Żadne oceny nie są aktywne.';
$string['noappraisalsinactive'] = 'Żadne oceny są nieaktywne.';
$string['noassignments'] = 'Brak obecnie przypisanych użytkowników';
$string['nomessages'] = 'Nie dodano żadnej wiadomości.';
$string['none'] = '-';
$string['noobjectives'] = 'Nie są dostępne żadne cele';
$string['nopagestoview'] = 'W chwili obecnej nie ma żadnych dostępnych stron/';
$string['nostages'] = 'Nie utworzono żadnych etapów.';
$string['ontarget'] = 'Na czas';
$string['options'] = 'Opcje';
$string['overdue'] = 'Zaległy';
$string['overrideviewother'] = 'Nadpisz widok odpowiedzi innych ról';
$string['overrideviewother_help'] = 'Jeśli jest ustawiona opcja "Zobacz nadpisane odpowiedzi innego użytkownika" wtedy rola zobaczy odpowiedzi wszystkich innych ról , w przeciwnym razie wyświetlanie odpowiedzi innych ról jest określone przez oryginalne/pierwotne pytanie.';
$string['pagedefaultname'] = 'Nowa strona';
$string['pagename'] = 'Strona: {$a}';
$string['pageupdated'] = 'Strona została zaktualizowana';
$string['participants'] = 'Uczestnicy:';
$string['performance'] = 'Wydajność';
$string['periodchoose'] = 'O ile wcześniej/później?';
$string['perioddays'] = 'dni';
$string['periodmonths'] = 'miesiące';
$string['periodweeks'] = 'tygodnie';
$string['permissions'] = 'Uprawnienia';
$string['placeholders:default_appraiserfullname'] = 'Oceniający nie znany';
$string['placeholders:default_managerfullname'] = 'Menedżer nie był znany';
$string['placeholders:default_previousstagename'] = 'Brak poprzedniego etapu';
$string['placeholders:default_teamleadfullname'] = 'Manager menedżera nie był znany';
$string['pluginname'] = 'Oceny Totara';
$string['preview'] = 'Podgląd';
$string['previewappraisal'] = 'Podgląd ocen';
$string['previewappraisalas'] = 'Podgląd ocen jako:';
$string['previewdeprecated'] = 'Podgląd {$a->appraisal}:{$a->stage}:{$a->page} jako {$a->role}';
$string['previewinfo'] = 'To okno wyświetla ocenę tak, jak będzie się ona pojawiała użytkownikowi z rolą "{$a}",z uwzględnieniem stanów, stron i pytań,które będą widoczne.';
$string['previewingappraisal'] = 'Podgląd "{$a->appraisalname}" jako {$a->rolename}';
$string['previewusername'] = 'Podgląd użytkownika';
$string['print'] = 'Drukuj';
$string['printnow'] = 'Drukuj teraz';
$string['printyourappraisal'] = 'Wydrukuj swoje ceny';
$string['progresssaved'] = 'Postęp zapisany';
$string['questupdated'] = 'Zawartość strony zaktualizowana';
$string['redisplay'] = 'Ponowne wyświetlenie';
$string['redisplay_help'] = 'Jeśli "Ponowne wyświetlenie" jest ustawione i edycja ponownie wyświetlanego pytania jest kontrolowane przez oryginalne pytanie i (jeśli dotyczy) ustawienia etapu zamykania, w przeciwnym razie pytanie się nie pojawi ponownie.';
$string['reportappraisals'] = 'Raporty';
$string['reports'] = 'Raporty';
$string['required'] = 'Wymagane';
$string['requirements'] = 'Wymagania';
$string['role'] = 'Rola';
$string['roleaccessnotice'] = 'Jeżeli rola nie może udzielić odpowiedzi lub wyświetlić innych odpowiedzi wtedy pytanie nie jest wyświetlane tej roli';
$string['roleadministrator'] = 'Administrator';
$string['roleall'] = 'Wszyscy';
$string['role_answer_roleappraiser'] = 'Odpowiedź oceniającego';
$string['role_answer_rolelearner'] = 'Odpowiedź uczestnika';
$string['role_answer_rolemanager'] = 'Odpowiedź menedżera';
$string['role_answer_roleteamlead'] = 'Odpowiedź lidera zespołu';
$string['role_answer_you'] = 'Twoja odpowiedź';
$string['roleappraiser'] = 'Oceniający';
$string['rolecompleteduser'] = '{$a} zakończył(a) ten etap';
$string['rolecompletedusers'] = '{$a->username} {$a->rolename} zakończył(a) ten etap';
$string['rolecompletedyou'] = 'Uakończyłeś ten etap';
$string['rolecompletedyour'] = 'Państwa pracownik {$a} zakończył ten etap';
$string['rolecompletenotassigned'] = '{$a} nie przypisano w momencie ukończenia. Nie wymagane działanie.';
$string['rolecompleteuser'] = '{$a} musisz ukończyć ten etap';
$string['rolecompleteusers'] = '{$a->username} {$a->rolename} musi ukończyć ten etap';
$string['rolecompleteyou'] = 'Musisz ukończyć ten etap';
$string['rolecompleteyour'] = 'Twój {$a} musi ukończyć ten etap';
$string['rolecurrentlyempty'] = 'Rola obecnie jest pusta';
$string['rolelearner'] = 'Uczestnik';
$string['rolemanager'] = 'Menedżer';
$string['rolescananswer'] = 'Role, które mogą odpowiadać';
$string['rolescananswer_help'] = 'To są role, które mogą odpowiedzieć na co najmniej jedno pytanie na stronie w tym etapie.';
$string['rolescanview'] = 'Role, które mogą wyświetlić';
$string['rolescanview_help'] = 'To są role, które mogą wyświetlać przynajmniej jedną odpowiedź innej osoby, ale nie mogą same odpowiadać.';
$string['rolesmissing'] = 'Uwaga: istnieją brakujące role, które mogą uniemożliwiać ukończenie tej oceny.';
$string['roleteamlead'] = 'Lider zespołu';
$string['sameaspreceding'] = 'Tak samo jak w poprzednim pytaniu';
$string['savechanges'] = 'Zapisz zmiany';
$string['savepdfsnapshot'] = 'Zapisz zrzut ekranu jako pdf';
$string['saveprogress'] = 'Zapisz postęp';
$string['sectioninclude'] = 'Wybierz, które sekcje zawierają';
$string['selectappraisal'] = 'Wybierz ocenę';
$string['selectquestiontype'] = 'Wybierz typ zawartości';
$string['selectquestiontype_notselected'] = 'Musisz wybrać typ pytania, który chcesz dodać.';
$string['settings'] = 'Ustawienia';
$string['snapshotdialogtitle'] = 'Zapisz zrzut ekranu jako pdf';
$string['snapshotdone'] = 'Zrzut ekranu oceny został zapisany. Można go zobaczyć, przechodząc do {$ a>-link}';
$string['snapshoterror'] = 'Błąd generowania migawki PDF';
$string['snapshotgeneration'] = 'Zapisuję zrzut ekranu... Proszę czekać.';
$string['snapshotname'] = 'Zrzut ekranu {$a->time}';
$string['stagecompleted'] = 'Ukończyłeś ten etap';
$string['stage_due'] = 'Etap planowany';
$string['stageheader'] = 'Nazwa etapu';
$string['stageinitialpagesheader'] = 'Utwórz stronę dla tego etapu';
$string['stageinitialpagetitles'] = 'Nazwa strony (opcjonalnie)';
$string['stageinitialpagetitles_help'] = 'Możesz użyć tego pola, aby szybko utworzyć zestaw stron na tym etapie, wprowadzając jedną nazwę strony na linię. Jeśli nie znasz jeszcze nazw stron nadal możesz tworzyć nowe strony lub edytować już istniejące.';
$string['stagename'] = 'Etap: {$a}';
$string['stages'] = 'Etapy';
$string['stagesendingoption'] = 'Opcja wysyłania etapu';
$string['stageupdated'] = 'Etap zaktualizowany';
$string['start'] = 'Start';
$string['status'] = 'Stan';
$string['statusat'] = 'Stan:';
$string['statusreport'] = 'Raport stanu';
$string['statusreportforx'] = '{$a} raport stanu:';
$string['teamappraisals'] = 'Oceny zespołu';
$string['temporarypage'] = 'Strona tymczasowa';
$string['unavailable'] = 'Niedostępne';
$string['unrecognizedaction'] = 'Nierozpoznane działanie';
$string['update'] = 'Aktualizuj';
$string['updatelearnerassignmentstask'] = 'Aktualizacja zadania uczącego do oceny';
$string['updatenow'] = 'Aktualizuj teraz';
$string['view'] = 'Widok';
$string['viewother'] = 'Zobacz odpowiedzi innych ról';
$string['viewreport'] = 'Zobacz raport';
$string['viewstageheading'] = 'Zobacz raport';
$string['visibility'] = 'Widoczność';
$string['xmoremissingroles'] = '{$a} użytkowników także brakuje ról.';
$string['youareprintingxsappraisal'] = '<strong>{$a->rolename} wersja <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> ocena.</strong>';
$string['youareviewingxsappraisal'] = '<strong>Oglądasz <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}\'s</a> ocenę.</strong>';
