<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'pl', branch 't17-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Utwórz certyfikację';
$string['addcourse'] = 'Utwórz kurs';
$string['addprogram'] = 'Utwórz program';
$string['backtoallcategory'] = 'Powrót do wszystkich Kategorii';
$string['backtoallcourse'] = 'Powrót do wszystkich kursów';
$string['backtoallprogram'] = 'Powrót do wszystkich programów';
$string['backtocategoryx'] = 'Powrót do {$a}';
$string['backtocourselisting'] = 'Powrót do listy kursów';
$string['backtoparent'] = '&laquo; Powrót do obiektu nadrzędnego';
$string['browsebycategory'] = 'Przeglądaj wg kategorii';
$string['businessdays'] = 'Dni robocze';
$string['catalogcertifications'] = 'Poszerzony katalog: certyfikaty';
$string['catalogcourses'] = 'Poszerzony katalog: kursy';
$string['catalogprograms'] = 'Poszerzony katalog: programy';
$string['certifications'] = 'Certyfikaty';
$string['completiontotrack'] = 'Ukończenie do śledzenia';
$string['coursecatalog:manageaudiencevisibility'] = 'Zarządzaj widocznością opartą o audytorium';
$string['courses'] = 'Kursy';
$string['deletedreminder'] = 'Pomyślnie usunięto przypomnienie "{$a}"';
$string['deletereminder'] = 'Usuń przypomnienie "{$a}"';
$string['dontsend'] = 'Nie wysyłaj tej wiadomości';
$string['editcoursereminders'] = 'Edytuj przypomnienia kursu';
$string['error:courseidincorrect'] = 'ID kursu był niepoprawny';
$string['error:courseidorcategory'] = 'Należy podać ID lub kategorię kursu';
$string['error:createreminder'] = 'Nie można utworzyć przypomnienia';
$string['error:deletereminder'] = 'Nie można usunąć przypomnienia';
$string['error:updatereminder'] = 'Nie można zaktualizować przypomnienia';
$string['escalation'] = 'Eskalacja';
$string['escalationmessagedefault'] = 'Niniejszym informujemy, że następujący pracownik/pracownica ma zaległą ocenę kursu:

[firstname] [lastname]
[coursename]


Oceny kursów są ważne dla biznesu i pomagają informować o wartościach zapewnianych przez konkretne szkolenie oraz o tym, czy są one prowadzone w jak najskuteczniejszy sposób.
Być może wiesz, że Twoje zaangażowanie w rozwój pracowników uczestniczących w tym szkoleniu jest również mierzone.

Nie będzie dalszych przypomnień na ten temat, ale prosimy pamiętać, że stopa odpowiedzi jest rejestrowana i przekazywana na poziomie jednostki biznesowej i grupy biznesowej.';
$string['escalationsubjectdefault'] = 'Zaległa ocena kursu od [firstname] [lastname]';
$string['findlearning'] = 'Znajdź naukę';
$string['invitation'] = 'Zaproszenie';
$string['invitationmessage'] = 'Wiadomość';
$string['invitationmessagedefault'] = 'Drogi/Droga [firstname]

Gratulujemy ukończenia [coursename].

Chcielibyśmy teraz prosić o wypełnienie oceny kursu. Jest to ważne, ponieważ informuje osoby odpowiedzialne za szkolenie o tym, co działa, a co nie. Ocena kursu są to przeważnie pytania wielokrotnego wyboru i zajmuje on od 2 do 3 minut.

Skorzystaj z poniższego łącza do strony kursu, aby uzyskać dostęp do oceny:

[coursepageurl]

Prosimy o jej wypełnienie w ciągu trzech dni.

Jeśli po upływie [days count down] dni ocena nie zostanie wypełniona, nastąpi eskalacja do kierownika zespołu.';
$string['invitationmessage_help'] = 'To jest treść wiadomości e-mail zachęcającej do ewaluacji.

Wiadomość może zawierać wiele symboli zastępczych:

* [firstname] - imię użytkownika
* [lastname] - nazwisko użytkownika
* [coursepageurl] - link do strony kursu
* [coursename] - Nazwa kursu
* [managername] - Nazwisko przełożonego  użytkownika
* [days counter up] - Liczba dni po ukończeniu
* [days count down] - Liczba dni do terminu ukończenia';
$string['invitationperiod'] = 'Okres zaproszenia';
$string['invitationperiod_help'] = 'Okres w dniach, gdy zaproszenia do ewaluacji są wysyłane';
$string['invitationsubject'] = 'Temat wiadomości - przypomnienia o ewaluacji';
$string['invitationsubjectdefault'] = 'Prosimy ocenić [coursename]';
$string['invitationsubject_help'] = 'To jest temat wiadomości e-mail zachęcającej do ewaluacji.

Temat może zawierać wiele symboli zastępczych:

* [firstname] - imię użytkownika
* [lastname] - nazwisko użytkownika
* [coursepageurl] - link do strony kursu
* [coursename] - Nazwa kursu
* [managername] - Nazwisko przełożonego  użytkownika
* [days counter up] - Liczba dni po ukończeniu
* [days count down] - Liczba dni do terminu ukończenia';
$string['message'] = 'Wiadomość';
$string['missingtitle'] = 'Brak tytułu';
$string['new'] = 'Dodaj nową';
$string['nextday'] = 'Następny dzień';
$string['noactivitieswithcompletionenabled'] = 'Przypomnienia o kursach są niedostępne, ponieważ żadna czynność tego kursu nie ma włączonego ukończenia';
$string['nocertificationsfound'] = 'Nie znaleziono certyfikatów zawierających słowa "{$a}"';
$string['noeditsite'] = 'Nie możesz edytować kursu witryny za pomocą tego formularza';
$string['nofeedbackactivities'] = 'Przypomnienia o kursach są niedostępne, ponieważ żadna czynność tego kursu nie ma czynności opinii';
$string['nomanagermessage'] = '(nie ustawiono kierownika)';
$string['noprogramsfound'] = 'Nie znaleziono programów zawierających słowa \'{$a}\'';
$string['orviewcertifications'] = 'lub zobacz certyfikaty w tej kategorii ({$a})';
$string['orviewcourses'] = 'lub wyświetl kursy w tej kategorii ({$a})';
$string['orviewprograms'] = 'lub wyświetl programy w tej kategorii ({$a})';
$string['performsearchoncertifications'] = 'lub wykonaj to wyszukiwanie w certyfikatach';
$string['performsearchoncourses'] = 'lub wykonaj to wyszukiwanie na kursach';
$string['performsearchonprograms'] = 'lub wykonaj to wyszukiwanie na programach';
$string['period'] = 'Okres';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Katalog Kursów';
$string['programs'] = 'Programy';
$string['reminder'] = 'Przypomnienie';
$string['remindermessage'] = 'Wiadomość przypominająca';
$string['remindermessagedefault'] = 'Drogi/Droga [firstname]

Jest to przypomnienie o wypełnieniu oceny kursu [coursename].

Jest to ważne i zajmuje tylko 2 do 3 minut.

Prosimy użyć poniższego łącza do strony kursu, aby uzyskać dostęp do oceny:

[coursepageurl]

Jeśli nie zostanie to zrobione, nastąpi eskalacja do kierownika zespołu.';
$string['remindermessage_help'] = 'To jest wiadomość e-mail przypominająca o ewaluacji.

Wiadomość może zawierać wiele symboli zastępczych:

* [firstname] - imię użytkownika
* [lastname] - nazwisko użytkownika
* [coursepageurl] - link do strony kursu
* [coursename] - Nazwa kursu
* [managername] - Nazwisko przełożonego  użytkownika
* [days counter up] - Liczba dni po ukończeniu
* [days count down] - Liczba dni do terminu ukończenia';
$string['reminderperiod'] = 'Dni przed wysłaniem wiadomości';
$string['reminderperiod_help'] = 'Okres w dniach, gdy przypomnienia o ewaluacji są wysyłane,';
$string['remindersmenuitem'] = 'Przypomnienia';
$string['remindersubject'] = 'Temat';
$string['remindersubjectdefault'] = 'Przypomnienie o ocenie [coursename]';
$string['remindersubject_help'] = 'To jest temat wiadomości e-mail przypominającej o ewaluacji.

Temat może zawierać wiele symboli zastępczych:

* [firstname] - imię użytkownika
* [lastname] - nazwisko użytkownika
* [coursepageurl] - link do strony kursu
* [coursename] - Nazwa kursu
* [managername] - Nazwisko przełożonego  użytkownika
* [days counter up] - Liczba dni po ukończeniu
* [days count down] - Liczba dni do terminu ukończenia';
$string['requirement'] = 'Wymaganie';
$string['requirement_help'] = 'Wymagana informacja zwrotna, która musi być wypełniona.';
$string['sameday'] = 'Ten sam dzień';
$string['search'] = 'Wyszukaj';
$string['searchagain'] = 'Wyszukaj ponownie';
$string['searchallcategories'] = 'Wyszukaj wszystkie kategorie';
$string['searchallcertifications'] = 'Przeszukaj wszystkie certyfikaty';
$string['searchallcourses'] = 'Wyszukaj wszystkie kursy';
$string['searchallprograms'] = 'Wyszukaj wszystkie programy';
$string['searchcategories'] = 'Wyszukaj kategorie';
$string['searchcategoriesmatchesplural'] = '{$a->count} kategorii odpowiada wyszukiwaniu "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 kategoria odpowiada wyszukiwaniu "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Wyświetlanie wszystkich kategorii';
$string['searchcertificationsmatchesplural'] = '{$a->count} certyfikatów pasuje do szukanego hasła "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certyfikat pasuje do szukanego hasła "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Pokaż wszystkie certyfikaty';
$string['searchcourses'] = 'Przeszukaj kursy';
$string['searchcoursesmatchesplural'] = '{$a->count} kursów odpowiada wyszukiwaniu "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 kurs odpowiada wyszukiwaniu "{$a->terms}"';
$string['searchcoursesshowall'] = 'Wyświetlanie wszystkich kursów';
$string['searchprogramsmatchesplural'] = '{$a->count} programów odpowiada wyszukiwaniu "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program odpowiada wyszukiwaniu "{$a->terms}"';
$string['searchprogramsshowall'] = 'Wyświetlanie wszystkich programów';
$string['showallcategorys'] = 'Pokaż wszystkie kategorie';
$string['showallcertifications'] = 'Pokaż wszystkie certyfikaty';
$string['showallcourses'] = 'Pokaż wszystkie kursy';
$string['showallprograms'] = 'Pokaż wszystkie programy';
$string['skipmanager'] = 'Nie wysyłaj do kierownika zespołu/kierownika';
$string['subject'] = 'Temat';
$string['therearenocoursestodisplay'] = 'Nie ma kursów do wyświetlenia';
$string['title'] = 'Tytuł';
$string['title_help'] = 'Tytuł, który jest używany do identyfikacji przypomnienia.';
$string['tracking'] = 'Obserwuj';
$string['tracking_help'] = 'To może to być każda aktywność lub kurs z włączonym śledzeniem postępów.';
$string['viewallcategories'] = 'Wyświetl wszystkie kategorie';
$string['viewallcertifications'] = 'Zobacz wszystkie certyfikaty';
$string['viewallcourses'] = 'Wyświetl wszystkie kursy';
